@charset "utf-8";
body,td,th {
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFB;
}
body {
	background-repeat: repeat;
	height: 650px;


}
#container_main {
	height: 650px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-repeat:

}
#header_bk {
	height: 650px;
	width: 100%;
	repeat: Both;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/back_top.jpg) ;


}
#header {
	height: 170px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#logo {
	height: 169px;
	width: 300px;	
	float: left;
	background-image:url(../images/logo.png) ;

	
}
.main {
	height: 160px;
	width: 100%;
	float: left;
	margin-right: auto;
	margin-left: auto
}
#slider {
	height: 440px;
	width: 980px;
	float: left;
}
.spacer_b {
	height: 180px;
	width: 100%;	
	float: left;
	margin-right: auto;
	margin-left: auto;
}
#container_ft {
	height: 150px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#footer {
	height: 100px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	color: #171717;
	font-family: Arial;
	font-size: 14px;
	line-height: 18px;
}
.spacer_c {
	height: 20px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-image:url(../images/pinch.png);
}
.sig {
	height: 40px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	font-size: 11px;
	color: #1B1B1B;
	font-family: Arial;
}
#slider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
#slider a {
    border:0;
    display:block;
}

.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:260px;
	bottom:-42px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;

}
.tag {
	height: 131px;
	width: 150px;
        float:right;
}
.shadow {
	height: 10px;
	width: 980px;	
	float: left;
	margin-right: auto;
	margin-left: auto;
	background-image:url(../images/shadow.png)

}
.text {
	height: 150px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial;
	font-size: 16px;
	color: #191919;
	line-height: 20px;
}
#hd_d {
	height: 169px;
	width: 400px;
	float: right;
	font-family: arial;
	font-size: 20px;
	color: #C7C8CA;
}
